* {
  cursor: url('https://l0st-and-c0nfus3d.neocities.org/Images/Star-Cursor_0.png'),auto;  
}

a:hover{
    cursor: url('https://l0st-and-c0nfus3d.neocities.org/Images/Star-Cursor_1.png'), auto;
    text-decoration:none;
}

a{
  text-decoration:underline;
}

.clickable, .imageLink {
    cursor: url('https://l0st-and-c0nfus3d.neocities.org/Images/Star-Cursor_1.png'), auto;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track { 
  border-radius: 0px;
  background: #4d0019;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #ff0055; 
  border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #cc003d; 
}

::-webkit-resizer {
  background: url('/Images/Resizer.png');
  background-size: contain;  
}

@font-face{
  font-family: Silly-Regular;
  src: url(/Silly-Regular.ttf)
}

body{
    font-family: Silly-Regular;
    font-weight: bold;
}

li{
    list-style-type:none
}